Subject: Re: Products Hands on Training
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 17 May 2022 22:14:15 -0700 (MST)

Hi Heta, 

Also, to help agents lean the products I have also implemented the following schedule for the team on Products hands on training. 

How it works? 

    * An agent from the office will take 1 hour session with remote agents where they will talk about any product in a given day. 
    * This would be a virtual session where the office agent will show the product and how it works. 
    * They will do different tests together to learn the behavior of the product so that they could be more confident on calls/tickets 

Improvemnets: 

    * Better product knowledge 
    * More confidence when taking calls/doing tickets 
    * More underastanding about product behavior so that they can answer the basic questions on call instantly without spending too much time on call 
    * Less AHT 
    * Better understaning on what questions needs to be asked in a situation 
May 2022 
Sunday 	Monday 	Tuesday 	Wednesday 	Thursday 	Friday 	Saturday 
WEEK OFF 						WEEK OFF 
1 	2 	3 	4 	5 	6 	7 
WEEK OFF 						WEEK OFF 
8 	9 	10 	11 	12 	13 	14 
WEEK OFF 			Shivangi - APAC 
Tiantian - APAC 

Jeet - NA 	Ismael - EMEA 
Sven - EMEA 
Josie - APAC 

Jeet - NA 	Grace - EMEA 
Adelina - EMEA 
APAC - Tiantian 
Shivangi - APAC 

AJ - NA 	WEEK OFF 
15 	16 	17 	18 	19 	20 	21 
WEEK OFF 	No Testing 	Ismael - EMEA 
Sebastian- EMEA 
Ritesh - EMEA 
Denisa - EMEA 

Jeet - NA 	Ismael - EMEA 
Sven - EMEA 
Shivangi - APAC 
Tiantian - APAC 

AJ - NA 	Grace - EMEA 
Adelina - EMEA 
Josie - APAC 

Jeet - NA 	Ismael - EMEA 
Sebastian - EMEA 
Josie - APAC 
Shivangi - APAC 

Jeet - NA 	WEEK OFF 
22 	23 	24 	25 	26 	27 	28 
WEEK OFF 	No Testing 	Ritesh - EMEA 
Denisa- EMEA 
Shivangi - APAC 
Sven - EMEA 

Jeet - NA 				WEEK OFF 
29 	30 	31 				

https://docs.google.com/spreadsheets/d/15ZDdX4t41DRbr2Ab_VGGsD9vqHL8OwV_kbUz__6FIMk/edit#gid=748330664 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, May 18, 2022 10:38:11 AM 
Subject: Products Hands on Training 

Hi Heta, 

I have successfully conducted the DECT Products refresher training for the below mentioned agents. The session was for 1.5 hours where we talked about different Dect Products and gave them live demo with a deskphone. Attached are some pics for the training. 

Agents 
Adelina Paula Bartes 
Grace Boussi 
Ismael Zakaria 
Josie Lau 
Sebastian Coldea 
Shivangi Bhattacharya 
Sven Thiele 
Tiantian Xiang 

Also, I have setup some quiz for the team and conducting them right now. 

https://docs.google.com/forms/d/e/1FAIpQLSeFQY8AgzvUhk0G-lUXkcG1my_KvKXybLV5NQp2tgBRqOREJQ/viewform 
https://docs.google.com/forms/d/e/1FAIpQLSd3vGx9dIKk03em7Nu5hxH1BVoVDnIyJ9ZgOQfVfAZqcgzEpg/viewform 

Regards, 
Pritish Nandi